=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.7 --all-targets --all-features
Features: test-name=rust-tree-sitter-cli:@
Depends: dh-cargo (>= 18), librust-ctor-0.1+default-dev, librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.7 --all-targets
Features: test-name=librust-tree-sitter-cli-dev:default
Depends: dh-cargo (>= 18), librust-ctor-0.1+default-dev, librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.7 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-cli-dev:
Depends: dh-cargo (>= 18), librust-ctor-0.1+default-dev, librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
