=== debian/control ===
Source: rust-tree-sitter-cli
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.65),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-atty-0.2+default-dev,
 librust-clap-2+default-dev (>= 2.32-~~),
 librust-difference-2+default-dev,
 librust-dirs-5+default-dev,
 librust-glob-0.3+default-dev,
 librust-html-escape-0.2+default-dev (>= 0.2.6-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-log-0.4+std-dev (>= 0.4.6-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-regex-syntax-0.8+default-dev,
 librust-rustc-hash-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-smallbitvec-2+default-dev (>= 2.5.1-~~),
 librust-tiny-http-0.12+default-dev,
 librust-toml-0.8+default-dev,
 librust-tree-sitter-0.20+default-dev (>= 0.20.10-~~),
 librust-tree-sitter-config-0.19+default-dev,
 librust-tree-sitter-highlight-0.20+default-dev,
 librust-tree-sitter-loader-0.20+default-dev,
 librust-tree-sitter-tags-0.20+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-webbrowser-0.8+default-dev (>= 0.8.3-~~),
 librust-which+default-dev (>= 4.1.0-~~),
 librust-tree-sitter-dev (>= 0.20.9), libtree-sitter-dev (>= 0.20.7)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-sitter-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-sitter-cli
X-Cargo-Crate: tree-sitter-cli
Rules-Requires-Root: no

Package: librust-tree-sitter-cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-anyhow-1+default-dev,
 librust-atty-0.2+default-dev,
 librust-clap-2+default-dev (>= 2.32-~~),
 librust-difference-2+default-dev,
 librust-dirs-5+default-dev,
 librust-glob-0.3+default-dev,
 librust-html-escape-0.2+default-dev (>= 0.2.6-~~),
 librust-indexmap+default-dev (>= 1-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-log-0.4+std-dev (>= 0.4.6-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-regex-syntax-0.8+default-dev,
 librust-rustc-hash-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-smallbitvec-2+default-dev (>= 2.5.1-~~),
 librust-tiny-http-0.12+default-dev,
 librust-toml-0.8+default-dev,
 librust-tree-sitter-0.20+default-dev (>= 0.20.10-~~),
 librust-tree-sitter-config-0.19+default-dev,
 librust-tree-sitter-highlight-0.20+default-dev,
 librust-tree-sitter-loader-0.20+default-dev,
 librust-tree-sitter-tags-0.20+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 librust-webbrowser-0.8+default-dev (>= 0.8.3-~~),
 librust-which+default-dev (>= 4.1.0-~~),
 librust-tree-sitter-dev (>= 0.20.9), libtree-sitter-dev (>= 0.20.7)
Provides:
 librust-tree-sitter-cli+default-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0+default-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0.20-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0.20+default-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0.20.8-dev (= ${binary:Version}),
 librust-tree-sitter-cli-0.20.8+default-dev (= ${binary:Version})
Description: command-line for Tree-sitter parsers - Rust source code
 Source code for Debianized Rust crate "tree-sitter-cli"

Package: tree-sitter-cli
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 gcc | c-compiler,
 nodejs,
 node-gyp,
 emscripten
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: command-line for Tree-sitter parsers
 This package contains the following binaries built from the Rust crate
 "tree-sitter-cli":
  - tree-sitter
