=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.8 --all-targets --all-features
Features: test-name=rust-tree-sitter-cli:@
Depends: dh-cargo (>= 31), g++, rustc:native (>= 1.65), librust-ctor+default-dev (>= 0.1-~~), librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.8 --all-targets
Features: test-name=librust-tree-sitter-cli-dev:default
Depends: dh-cargo (>= 31), g++, rustc:native (>= 1.65), librust-ctor+default-dev (>= 0.1-~~), librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree-sitter-cli 0.20.8 --all-targets --no-default-features
Features: test-name=librust-tree-sitter-cli-dev:
Depends: dh-cargo (>= 31), g++, rustc:native (>= 1.65), librust-ctor+default-dev (>= 0.1-~~), librust-pretty-assertions-1+default-dev, librust-rand-0.8+default-dev, librust-tempfile-3+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
